Subject: [Disman] Fw: Approval to Post Version -00 Internet-Drafts for the 62nd IETFMeeting in Minneapolis, MN

From: "Randy Presuhn" <[email-masked]>
Date: Mon, 17 Jan 2005 14:43:51 -0800

Hi -

My internet access in the first half of February will be very limited, possibly zero.
If you intend to submit something as a draft-ietf-disman-* internet draft,
please let me know before January 30.  Absent substantial
discussion on the WG mailing list, the only things I will consider accepting
as WG documents are updates to our existing RFCs.

Randy Presuhn
disman WG chair

> From: "Internet-Drafts Administrator" <[email-masked]>
> To: "Working Group Chairs" <[email-masked]>
> Sent: Friday, January 14, 2005 6:56 AM
> Subject: Approval to Post Version -00 Internet-Drafts for the 62nd IETFMeeting in Minneapolis, MN
>

> Dear IETF Working Group Chairs:
>
> In order to expedite the processing of the many version -00 I-Ds that
> the Secretariat  receives before an IETF meeting, we ask that you please
> notify the Secretariat prior to the initial submission cutoff date of all
> version -00 I-Ds that you expect to approve for posting as WG documents.
> Please send the filenames of your approved -00 I-Ds to [email-masked]
> by no later than five (5) business days prior to the cutoff date for -00 submissions,
> or by Monday, February 7th at 9:00 AM ET for the 62nd IETF Meeting. Please include
> the word "Approved I-Ds" in the "Subject" field. This procedure will help to ensure
> that version -00 I-Ds are posted in a timely manner, allowing more time for review
> by the public.
>
> Thank you for your cooperation in this matter.
>
> The Internet-Drafts Administrator